@charset "utf-8";

/* base------------------------------------------------------ */
body {
	margin: 0;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	-webkit-text-size-adjust: 100%;
	font-size: 16px;
	line-height: 1.5em;
	color: #fff;
	overflow-x: hidden;
}
a {
	text-decoration: none;
	color: #00ad9b;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #00ad9b;
}
a:hover img{
opacity: 0.8;
filter: alpha(opacity=80);
-moz-opacity:0.8;
}
img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
.wp-caption {
	margin: 0 auto 20px;
	text-align: center;
}
.wp-caption .wp-caption-text {
	text-align: center;
}
/* ---------------------------------------------------------- */

/* mv-------------------------------------------------------- */
#page_mv {
	margin: 0;
	height: 0;
	display: block;
	/* background: url(../images/mv.jpg) no-repeat top center; */
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom: 500px;
	max-width: 1920px;
	position: relative;
}
#page_mv a.toplink {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#page_mv .inner {
	position: relative;
	max-width: 1100px;
	min-width: 0px;
	margin: 0 auto;
}
#page_mv .inner .page_btn_header {
	position: absolute;
	top: 15px;
	right: 0;
	width: 490px;
	height: 40px;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
#page_mv .inner .page_btn_header a {
	display: block;
}
.page_btn_mail {
	width: 240px;
	margin: 0 10px 0 0;
}
.page_btn_radiko {
	width: 240px;
	margin: 0;
}
#page_mv h2{
	height: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* ---------------------------------------------------------- */

/* overview-------------------------------------------------- */
#page_overview {
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../../images/program/page_bg_ov.png) repeat;
}
#page_overview .inner {
	width: 1100px;
	margin: 0 auto;
	padding: 30px 30px;
}
.page_ttl_ov {
	width: 160px;
	margin: 0 auto 20px;
	padding: 10px 0;
	font-size: 20px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	border: 1px solid #fff;
	text-align: center;
	box-sizing: border-box;
}
.page_txt_ov {
	width: 1060px;
	margin: 0 auto;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	line-height: 1.8em;
	color: #fff;
}
/* ---------------------------------------------------------- */

/* container------------------------------------------------- */
#page_container {
	width: 100%;
	margin: 0;
	padding: 40px 0 100px;
}
#page_container .inner {
	width: 1100px;
	margin: 0 auto;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
/* ---------------------------------------------------------- */

/* main_contents--------------------------------------------- */
#page_contents_main {
	width: 750px;
	margin: 0 40px 0 0;
}
.page_ttl_base {
	width: 750px;
	padding: 10px 0;
	text-align: center;
	background: #5c5a5a;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	color: #fff;
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	behavior: url(border-radius.htc);
	box-sizing: border-box;
}
.page_ct_base {
	width: 750px;
	margin: 0 0 30px;
	background: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	box-shadow: 0px 0px 1px 0px #999;
}

.page_txt_fa {
	padding: 30px;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	box-sizing: border-box;
	color: #666;
}

.page_txt_fa img {
	max-width: 100%;
	height: auto;
}

.page_txt_fa p {
	margin-bottom: 20px;
}

.page_txt_fa .video {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.page_txt_fa .video iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.page_blogbase {
	width: 750px;
}
.page_blogbase ul li a {
	display: block;
	width: 750px;
	padding: 20px 30px;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	box-sizing: border-box;
}
.page_blogbase ul li a figure {
	width: 220px;
	margin: 0 20px 0 0;
}
.page_blogbase ul li a figure img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.page_blogbase ul li a .blog_txt {
	width: 450px;
	word-break: break-all;
}
.page_blogbase ul li a .blog_txt .date {
	margin: 0 0 4px;
	font-size: 12px;
	font-weight: 400;
    line-height: 1.6em;
    color: #666;
}
.page_blogbase ul li a {
	transition-property: background;
	transition: 0.4s linear;
}
.page_blogbase ul li a:hover {
	background: #fefbec;
}
.page_blogbase ul li a:hover img{
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
}
.page_blogdays {
	margin: 0;
	font-size: 12px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	color: #666;
}
.page_blogdays span {
	margin-left: 10px;
}
.page_blogcats {
	font-size: 12px;
	color: #666;
}
.page_blogcats span {
	margin-right: 10px;
}
.page_blogttl {
	margin: 4px 0 4px;
	font-size: 18px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	line-height: 1.4em;
	color: #666;
}
.page_blogtxt {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight:400;
	line-height: 1.6em;
	color: #666;
}
.page_btn_blogall {
	position: relative;
	width: 360px;
	height: 50px;
	margin: 0 auto;
}
.page_btn_blogall a {
	position: absolute;
	width: 360px;
	height: 50px;
	margin: 0 auto;
	line-height: 50px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background: #999;
	color: #fff;
	text-decoration: none;
	border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.page_btn_blogall a:hover {
	text-decoration: none;
	background: #999;
	color: #ddd;
}
.page_btn_area {
	padding: 20px 0;
}

.page_guestbase {
	width: 750px;
}
.page_guestbase ul li {
	width: 750px;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page_guestbase ul li p.list_left {
	width: 200px;
	margin: 0 10px 0 0;
	padding: 20px 0;
}
.page_guestbase ul li p.list_left span {
	display: block;
	width: 140px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	border: 1px solid #666;
	text-align: center;
	color: #666;
}
.page_guestbase ul li p.list_right {
	width: 540px;
	display: flex;
	align-items: center;
}
.page_guestbase ul li p.list_right span {
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	text-align: left;
	color: #666;
}
.page_main_bnr {
	width: 750px;
	margin: 0 0 30px;
	text-align: center;
}
.page_main_bnr img {
	max-width: 100%;
}
/* ---------------------------------------------------------- */

/* sidebar--------------------------------------------------- */
#page_sidebar {
	width: 310px;
}
#page_sidebar img {
	max-width: 100%;
}
.page_side_base {
	width: 310px;
	margin: 0 0 20px;
	background: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	box-shadow: 0px 0px 1px 0px #999;
	overflow: hidden;
}
.page_side_base_ad {
	width: 310px;
	margin: 0 0 20px;
	background: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	box-shadow: 0px 0px 1px 0px #999;
}
.page_side_base_ad div {
	margin: auto;
}
.page_side_base_ad img {
	max-width: 97% !important;
}
.page_side_ttl_base {
	width: 310px;
	padding: 10px 0;
	text-align: center;
	background: #5c5a5a;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	behavior: url(border-radius.htc);
	box-sizing: border-box;
}
ul+.page_side_person {
	padding: 30px 0;
}
.page_side_person {
	margin: 0;
	box-sizing: border-box;
}
.page_side_person ul {
	width: 162px;
	margin: 20px auto 30px;
	padding: 0;
	display: block;
}
.page_side_person ul li {
	margin: 0 0 20px;
}
.page_side_person ul li:last-child {
	margin: 0;
}
.page_side_person ul li .profile {
	display: none;
}
.page_person_photo {
	width: 162px;
	margin: 0 0 10px;
	border: 1px solid #eee;
	box-sizing: border-box;
}
.page_person_name {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	text-align: center;
	color: #666;
}
.page_side_guest {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul {
	width: 260px;
	margin: 20px auto 30px;
	padding: 0;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.page_side_guest ul li {
	width: 120px;
	margin: 0 20px 20px 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul li:nth-child(2n) {
	width: 120px;
	margin: 0 0 20px 0;
	padding: 0;
	box-sizing: border-box;
}
.page_side_guest ul li a {
	display: block;
}
.page_side_guest ul li .profile {
	display: none;
}
.page_side_guest ul li.one {
	margin: auto;
	width: 162px;
}
.page_side_guest ul li.one .page_guest_photo {
	width: 162px;
}
.profile {
	background: #fff;
	padding: 20px;
    width: 620px;
    max-width: 100%;
    border-radius: 6px;
	max-height: 1018px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.profile figure {
	width: 200px;
	margin-right: 15px;
}
.profile figure img {
	width: 100%;
}
.profile .txt {
	width: 405px;
	line-height: 1.5;
	font-size: 14px;
	color: #000;
}
.profile .txt a {
	text-decoration: underline;
}
.profile .txt a:hover {
	text-decoration: none;
}
.profile .txt .name {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.profile .txt .name br {
	display: none;
}
.page_guest_photo {
	width: 122px;
	margin: 0 0 10px;
	border: 1px solid #eee;
	box-sizing: border-box;
}
.page_guest_name {
	font-size: 14px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	text-align: center;
	color: #666;
}
.page_side_ttl_guest {
	width: 310px;
	margin: 0;
	padding: 10px 0;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-align: center;
	background: #5c5a5a;
	box-sizing: border-box;
}
.page_movie {
	width: 300px;
	margin: 0 auto;
	padding: 5px 0;
}
.page_movie img {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;
}
.page_movie a {
	display: block;
	position: relative;
}
.page_movie a:before {
	content: '';
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
	background: url(../../images/program/mv_play.png);
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.page_movie a:hover:before {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.page_side_adarea {
	width: 300px;
	margin: 0 auto;
	padding: 5px 0;
}
.page_side_bnr {
	width: 310px;
	margin: 0 0;
	padding: 0;
	text-align: center;
}
.page_side_bnr img {
	max-width: 100%;
	margin: auto;
}
.page_side_bnr ul {
	width: 310px;
	display: block;
}
.page_side_bnr ul li {
	width: 310px;
	margin: 0 0 20px;
	padding: 5px 0;
}
.page_side_sns {
	width: 310px;
	height: 500px;
	margin: 0 0 20px;
	padding: 0;
}
.page_side_sns iframe {
	width: 100% !important;
	height: 500px !important;
}
/* ---------------------------------------------------------- */

/* YouTube--------------------------------------------------- */
/*! Lity - v2.2.2 - 2017-07-17
* //sorgalla.com/lity/
* Copyright (c) 2015-2017 Jan Sorgalla; Licensed MIT */
.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.9);
  outline: none !important;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity.lity-opened {
  opacity: 1;
}
.lity.lity-closed {
  opacity: 0;
}
.lity * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important;
}
.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.lity-loading .lity-loader {
  opacity: 1;
}
.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important;
}
.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
       -o-transform: scale(0.8);
          transform: scale(0.8);
}
.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close:active {
  top: 1px;
}
/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0;
}
/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px;
}
.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}
.lity-hide {
  display: none;
}
.wrapper .listBunner {
	display: none !important;
}
.wrapper footer {
	margin-top: 0 !important;
}
/* ---------------------------------------------------------- */


/* page------------------------------------------------------ */
.page_txt_blog {
	padding: 30px 30px 40px;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.6em;
	box-sizing: border-box;
	color: #666;
}
.page_txt_blog img {
	display: block;
	margin: 20px auto;
	max-width: 100%;
	height: auto;
}
.page_crumb {
	width: 750px;
	padding: 0;
	text-align: left;
	background: #dadada;
	font-size: 16px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	color: #fff;
    -webkit-border-top-left-radius: 10px; 
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	behavior: url(border-radius.htc);
	box-sizing: border-box;
}
.page_crumb ul {
	width: 750px;
	padding: 0;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	box-sizing: border-box;
}
.page_crumb_top {
	position:relative;
	width: 60px;
	padding: 10px 0;
	text-align: center;
    -webkit-border-top-left-radius: 10px; 
    -moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	behavior: url(border-radius.htc);
	background: #333;
	color: #fff;
	box-sizing: border-box;
}
.page_crumb_top a {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	padding: 10px 0;
	color: #fff;
	box-sizing: border-box;
}
.page_crumb_top a:hover {
	color: #ec1c6a;
}
.crumb_corner01 {
	width: 0;
	height: 0;
	margin: 0 0 0 -1px;
	padding: 0;
	border-top: 22px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 10px solid #333;
	background: #c4c4c4;
}
.page_crumb_second {
	position:relative;
	width: 100px;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #c4c4c4;
	color: #444;
	box-sizing: border-box;
}
.page_crumb_second a {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	padding: 10px 0;
	color: #444;
	box-sizing: border-box;
}
.page_crumb_second a:hover {
	color: #ec1c6a;
}
.crumb_corner02 {
	width: 0;
	height: 0;
	margin: 0 0 0 0;
	padding: 0;
	border-top: 22px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 10px solid #c4c4c4;
	background: #dadada;
}
.page_crumb_third {
	padding: 10px 0 10px 10px;
	text-align: left;
	color: #444;
	box-sizing: border-box;
}
.page_blog_date {
	width: 120px;
	text-align: center;
	font-size: 12px;
	background: #000;
	color: #fff;
}
.page_blog_cat {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 10px;
}
.page_blog_cat a {
	font-size: 13px;
	margin-right: 10px;
	text-decoration: underline;
}
.page_blog_ttl {
	margin: 0 0 20px;
	padding: 16px 0;
	line-height: 1.3em;
	font-size: 24px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	text-align: left;
	border-bottom: 2px solid #ccc;
	color: #333;
}
.page_blog_ad_up a,
.page_blog_ad_down a {
	display: block;
}
.page_blog_ad_up img,
.page_blog_ad_down img,
.page_blog_ad_up div,
.page_blog_ad_down div,
.page_blog_ad_up iframe,
.page_blog_ad_down iframe {
	max-width: 100%;
	margin: 0;
}
.page_blog_ad_up {
	margin: 0 auto 20px;
	text-align: center;
}
.page_blog_ad_down {
	margin: 20px auto 0;
	text-align: center;
}
.page_blog_ad_down div {
	margin: auto !important;
}
.page_blog_sns {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	display: flex;
	box-sizing: border-box;
}
.page_blog_sns li {
	margin-right: 10px;
	width: 113px;
    height: 26px;
}
.page_blog_sns li a {
	display: block;
}
.page_blog_sns img {
	width: 100%;
	height: auto;
	margin: 0;
}
.page_blog_post {
	margin: 30px auto;
	word-break: break-all;
}
.page_blog_post:after {
	content: "";
	display: block;
	clear: both;
  }
.page_blog_post h2 {
	font-size: 22px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: solid 2px #666;
    border-top: solid 2px #666;
    margin-bottom: 15px;
}
.page_blog_post h3 {
	font-size: 20px;
    font-weight: bold;
	padding: 10px 15px;
	background: #eee;
    margin-bottom: 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.page_blog_post p {
	margin-bottom: 20px;
	text-align: justify;
}
.page_blog_post .video {
	display: block;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.page_blog_post .video iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.page_blog_btn {
	width: 750px;
	margin: 0 0 40px;
}
.page_blog_btn ul {
	width: 750px;
	padding: 0;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
}
.page_blog_btn ul li {
	position: relative;
	width: 360px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #333;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.page_blog_btn ul li:first-child {
	margin: 0 30px 0 0;
}
.page_blog_btn ul li a {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	color: #fff;
	box-sizing: border-box;
}
.page_blog_btn ul li a:hover {
	color: #e2e50d;
}
.page_txt_kanren {
	width: 750px;
}
.page_txt_kanren ul li a {
	width: 750px;
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #eee;
	color: #333;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page_txt_kanren ul li:last-child a{
	border-bottom: none;
}
.page_txt_kanren ul li a .ttl {
	width: 600px;
	padding: 0 0 0 30px;
	font-size: 14px;
	text-align: left;
	box-sizing: border-box;
}
.page_txt_kanren ul li a .date {
	width: 150px;
	padding: 0 30px 0 0;
	font-size: 14px;
	text-align: right;
	box-sizing: border-box;
}
.page_txt_kanren ul li a {
	transition-property: background;
	transition: 0.4s linear;
}
.page_txt_kanren ul li a:hover {
	background: #fefbec;
}
/* ---------------------------------------------------------- */

/* list------------------------------------------------------ */
.page_listbase {
	width: 750px;
}
.page_listbase ul li a {
	width: 750px;
	padding: 20px 30px;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.page_listbase ul li:last-child a {
	border-bottom: none;
}
.page_listbase ul li a figure {
	width: 220px;
	margin: 0 20px 0 0;
}
.page_listbase ul li a figure img {
	width: 100%;
	height: auto;
}
.page_listbase ul li a .blog_txt {
	width: 450px;
}
.page_listbase ul li a {
	transition-property: background;
	transition: 0.4s linear;
}
.page_listbase ul li a:hover {
	background: #fefbec;
}
.page_listbase ul li a:hover img{
opacity: 1.0;
filter: alpha(opacity=100);
-moz-opacity: 1.0;
}
/* ---------------------------------------------------------- */

/* cats------------------------------------------------------ */
.page_catbase {
	width: 750px;
}
.page_catbase ul {
	padding: 20px 30px;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.page_catbase ul li::before {
	content: "　/　";
	color: #666;
}
.page_catbase ul li:first-child::before {
	display: none;
}
.page_catbase ul li a {
	text-decoration: underline;
}

/* timefree-------------------------------------------------- */
.timefree {
	position: fixed;
	right: 0;
	top: 40%;
	background: #e73c64;
	color: #fff;
	transition: all .3s ease;
	z-index: 100;
	height: 178px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.timefree.active {
	right: 135px;
	height: auto;
}
.timefree.active .timefree_ttl {
	height: 26px;
}
.timefree .timefree_ttl {
	padding: 11px 10px 5px;
	width: 20px;
	cursor: pointer;
}
.timefree .timefree_ttl:hover {
	opacity: .7;	
}
.timefree .timefree_ttl img {
	width: 100%;
	margin-bottom: 6px;
}
.timefree.active .timefree_ttl span {
	display: none;
}
.timefree .timefree_ttl span {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: .9rem;
	line-height: 1.4;
	display: block;
	padding: 0 0 5px;
	transition: all .3s ease;
}
.timefree ul {
	position: absolute;
	background: #000;
	top: 0;
	left: 40px;
}
.timefree ul li {
	border-bottom: dotted 1px #aaa;
	height: 42px;
}
.timefree ul li:last-child {
	border-bottom: 0;
}
.timefree ul li a {
	color: #fff;
	font-size: .7rem;
	padding: 5px 9px;
	display: block;
	line-height: 1.5;
	width: 130px;
}
.timefree ul li a:hover {
	opacity: .7;
}
/* ---------------------------------------------------------- */

/* time schedule--------------------------------------------- */
.ttl_ts {
	width: 690px;
	margin: 0 0 20px;
	padding: 4px 0;
	border-top: 1px solid #118397;
	border-bottom: 1px solid #118397;
}
.ttl_ts p {
	width: 690px;
	margin: 0!important;
	background: #118397;
	color: #fff;
	text-align: center;
	padding: 8px;
	box-sizing: border-box;
}
.ts_box {
	width: 690px;
	margin: 0 0 10px;
	box-sizing: border-box;
}
.ts_box ul {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	box-sizing: border-box;
}
.ts_box ul li:first-child {
	width: 120px;
	margin: 0;
	padding: 20px 0;
	background: #118397;
	color: #fff;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.ts_box ul li:first-child p {
	margin: 0!important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.ts_box ul li:last-child {
	width: 570px;
	padding: 20px 10px;
	font-size: 14px;
	line-height: 1.4em;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	text-align: left;
	font-weight: 700;
	color: #fff;
	position: relative;
	background: #35a8bc;
	box-sizing: border-box;
}
.ts_box ul li:last-child p {
	margin: 0!important;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.ts_box_txt {
	width: 570px;
	margin: 10px auto;
	padding: 10px 20px;
	border-left: 1px solid #118397;
	font-size: 14px;
	line-height: 1.4em;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	text-align: left;
	font-weight: 400;
	color: #333;
	box-sizing: border-box;
}

.wrapper .copy {
	color: #000;
}

/* img */
 
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
 
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}
/* ---------------------------------------------------------- */